1. mitchy_mitch's Avatar
    Is there any news on whether the new BB's coming will be VoLTE compatible? (anytime soon?)

    Posted via CB10
    01-03-16 02:41 PM
  2. Ecm's Avatar
    No news about this. We're awaiting word about the next device(s), period.
    01-03-16 05:29 PM
  3. Troy Tiscareno's Avatar
    Just about every phone made since 2013-14 is VoLTE compatible. That's a requirement as the carriers are already moving that direction. Even "dumb phones" made today are VoLTE compatible. All LTE-capable BB10 phones are VoLTE compatible, as is the Priv.
    01-03-16 06:55 PM
  4. nomi1978's Avatar
    That is correct. The carriers need to certify and make it available for the devices. Rogers has only allowed a handful of devices to use VoLTE, such as s6, s6 edge, LG g4, iPhone 6s. In some cases if you have an older Sim card you will need to get a new one.

    Posted via the CrackBerry App for Android
    01-03-16 07:13 PM

Similar Threads

  1. Replies: 3
    Last Post: 01-14-16, 02:21 AM
  2. Device choice as a personal statement
    By conbrio29 in forum General BlackBerry Discussion
    Replies: 82
    Last Post: 01-08-16, 11:43 AM
  3. Accidentally Put My Device Into Wallet Case Mode
    By BriniaSona in forum BlackBerry Priv
    Replies: 6
    Last Post: 01-04-16, 03:52 PM
  4. My reaction to my Blackberry Devices
    By schumi_xtreme01 in forum General BlackBerry Discussion
    Replies: 3
    Last Post: 01-02-16, 08:35 PM
  5. Device manager will not load stats.
    By DigitalCreation in forum BlackBerry Classic
    Replies: 0
    Last Post: 01-02-16, 11:14 AM
LINK TO POST COPIED TO CLIPBOARD